* {
    padding: 0;
    margin: 0;
}
body {
    font-family: 'gothamreg';
    font-size: 15px;
    line-height: 24px;
    background-color: #f1f1f1;
    color: #000;
}
@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/GothamProBlack.eot');
    src: url('../fonts/GothamProBlack.eot') format('embedded-opentype'),
         url('../fonts/GothamProBlack.woff') format('woff'),
         url('../fonts/GothamProBlack.ttf') format('truetype');
}
@font-face {
    font-family: 'gothambold';
    src: url('../fonts/GothamProBold.eot');
    src: url('../fonts/GothamProBold.eot') format('embedded-opentype'),
         url('../fonts/GothamProBold.woff') format('woff'),
         url('../fonts/GothamProBold.ttf') format('truetype');
}
@font-face {
    font-family: 'gothammed';
    src: url('../fonts/GothamProMed.eot');
    src: url('../fonts/GothamProMed.eot') format('embedded-opentype'),
         url('../fonts/GothamProMed.woff') format('woff'),
         url('../fonts/GothamProMed.ttf') format('truetype');
}
@font-face {
    font-family: 'gothamreg';
    src: url('../fonts/GothamProRegular.eot');
    src: url('../fonts/GothamProRegular.eot') format('embedded-opentype'),
         url('../fonts/GothamProRegular.woff') format('woff'),
         url('../fonts/GothamProRegular.ttf') format('truetype');
}
h1 {
    font-family: 'gothambold';
    font-size: 36px;
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 50px;
}
h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 0;
}
h3 {
    margin: 0;
}
h4 {
    margin: 0;
}
p {
    font-size: 15px;
    line-height: 24px;
}
button:focus {
	outline: none;
}
section {
    position: relative;
    float: left;
    width: 100%;
}
.row:before, .row:after {
	display: none !important;
}
.site {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

header {
    position: fixed;
    width: 100%;
    height: 100px;
    background-color: #f1f1f1;
    z-index: 99;
}
.logo {
    line-height: 100px;
}
.logo img {
	width: 100%;
    max-width: 166px;
}
nav ul {
    margin-bottom: 0;
}
nav ul li {
    display: inline-block;
    padding-right: 15px;
    line-height: 100px;
}
nav ul li a {
    color: #000;
    transition: 0.5s;
}
nav ul li a:hover {
    color: #000;
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: solid 3px #000;
}
main {
	position: relative;
	width: 100%;
}
.content {
    flex: 1;
    min-height: 100vh;
    padding: 150px 0;
}
.content h1 {
	position: relative;
	float: left;
	width: 100%;
}
.main__screen__background {
    position: absolute;
    top: 150px;
    right: 0;
    width: 50%;
}
.main__screen__slider {
    width: 50%;
    height: 650px;
    float: right;
    }

.main__screen__slider img {
    width: 100%;
    height: 100%;
}
.main__screen {
	position: relative;
    float: left;
    width: 100%;
	min-height: 650px;
    padding-top: 190px;
	z-index:10;
	margin-bottom: 50px;
}
.title__block {
    margin-bottom: 150px;
}
.main__screen h1 {
    font-family: 'gothamblack';
    font-size: 60px;
    line-height: 60px;
}
.quote__block {
    width: 70%;
}
.quote__text {
    position: relative;
    float: left;
    margin-bottom: 15px;
    padding-left: 35px;
}
.quote__text:before {
    content: "";
    display: block;
    background: url(../img/quote.png) no-repeat;
    width: 29px;
    height: 17px;
    position: absolute;
    top: 0;
    left: 0;
}
.quote__name {
    text-align: right;
    font-family: 'gothambold';
}

footer {
	position: relative;
	width: 100%;
    height: 80px;
    line-height: 80px;
    border-top: solid 1px #dbdbdb;
    margin-top: -80px;
    z-index: 10;
}
.footer__mail {
    position: relative;
    float: left;
    margin-right: 15px;
}
ul.footer__socials {
    position: relative;
    float: left;
    margin-bottom: 0;
    padding-top: 10px;
}
ul.footer__socials li {
    list-style: none;
    display: inline;
}
.footer__socials a.fb {
    display: inline-block;
    background: url(../img/socials.png);
    background-position: 0 30px;
    width: 30px;
    height: 30px;
}
.footer__socials a.fb:hover {
    background-position: 0 0;
}
.footer__socials a.inst {
    display: inline-block;
    background: url(../img/socials.png);
    background-position: 60px 30px;
    width: 30px;
    height: 30px;
	margin-right: 5px;
}
.footer__socials a.inst:hover {
    background-position: 60px 0;
}
.footer__socials a.houzz {
    display: inline-block;
    background: url(../img/socials.png);
    background-position: 30px 30px;
    width: 30px;
    height: 30px;
}
.footer__socials a.houzz:hover {
    background-position: 30px 0;
}

.about__background {
    width: 100%;
	height: 650px;
    padding-left: 15px;
    overflow: hidden;
	position: relative;
	float: left;
}
ul.instruments {
    margin-bottom: 15px;
}
ul.instruments li {
    list-style: none;
    margin-bottom: 15px;
}
ul.instruments li p:first-child {
    font-family: 'gothambold';
    margin-bottom: 0;
}
.about__content p:last-child {
    margin-bottom: 0;
}

.project__item {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.project__item__image {
	width: 100%;
    display: block;
    height: 240px;
    margin-bottom: 20px;
    overflow: hidden;
	transition: 0.5s;
}
.project__item__image img {
    width: 100%;
}
.project__item:hover .project__item__image {
	transform: scale(1.05);
}
.project__item__title {
    position: relative;
    float: left;
    max-width: 80%;
}
.project__item__title a {
    color: #000;
}
.project__item:hover .project__item__title a,
.project__item__title a:hover {
    font-family: 'gothambold';
    text-decoration: none;
}
/*.project__item__title:after {
    content: "";
    display: block;
    background: url(../img/arrow.png) no-repeat;
    width: 39px;
    height: 9px;
    position: absolute;
    top: 8px;
    right: -50px;
    transition: 0.5s;
}
.project__item:hover .project__item__title:after {
    right: -60px;
}*/
.project__item__more {
    position: relative;
    float: left;
    padding-left: 10px;
}
span.arrow {
    display: inline-block;
    background: url(../img/arrow.png) no-repeat;
    width: 39px;
    height: 9px;
}
span.arrow__left {
    display: inline-block;
    background: url(../img/arrow.png) no-repeat;
    width: 39px;
    height: 9px;
	transform: rotate(180deg);
}
.project__item:hover .project__item__more {
    right: -10px;
}

.project__title {
    position: relative;
    float: left;
}

.publication__item {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.publication__item a {
	color: #000;
}
.publication__item__image {
	width: 100%;
    display: block;
    height: 240px;
    margin-bottom: 20px;
    overflow: hidden;
	transition: 0.5s;
}
.publication__item__image img {
    width: 100%;
}
.publication__item:hover .publication__item__image {
	transform: scale(1.05);
}
.publication__item__title {
    position: relative;
    float: left;
    max-width: 80%;
}

.link__back {
    position: relative;
    float: right;
    line-height: 48px;
}
.link__back a {
    color: #000;
    padding-bottom: 2px;
    border-bottom: dotted 1px #000;
    transition: 0.5s;
}
.link__back a:hover {
    color: #000;
    text-decoration: none;
    border-bottom: solid 1px #000;
}
.project-slider {
    width: 80%;
    margin: 0 auto 50px;
}
.owl-item .item {
	height: 600px;
}
.owl-item .item img {
	height: 100%;
}
.owl-nav {
	position: absolute;
    width: 120%;
    top: 50%;
    left: -10%;
}
.owl-prev {
	margin-left: 3%;
}
.owl-next {
	float: right;
	margin-right: 3%;
}
.owl-carousel.main__screen__slider .owl-item img {
    display: block;
    width: 100%;
    margin: 0;
	float: right;
}
.owl-carousel.main__screen__slider .owl-item .item {
    height: 650px;
}


.burger-container {
  position: relative;
  display: inline-block;
  height: 70px;
  width: 100%;
  cursor: pointer;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.burger-container #burger {
  width: 18px;
  height: 8px;
  position: relative;
  display: block;
  margin: -4px auto 0;
  top: 50%;
}
.burger-container #burger .bar {
  width: 100%;
  height: 2px;
  display: block;
  position: relative;
  background: #000;
  transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition-delay: 0s;
}
.burger-container #burger .bar.topBar {
  -webkit-transform: translateY(0px) rotate(0deg);
          transform: translateY(0px) rotate(0deg);
}
.burger-container #burger .bar.btmBar {
  -webkit-transform: translateY(6px) rotate(0deg);
          transform: translateY(6px) rotate(0deg);
}
.mobile__menu__wrapper.menu-opened {
	position: absolute;
    width: 100%;
    z-index: 94;
}
ul.mobile__menu {
  position: fixed;
  display: block;
  top: 70px;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 0px 48px 0;
  list-style: none;
  padding-top: 30px;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.9);
}
ul.mobile__menu li.menu-item {
  border-bottom: 1px solid #333;
  margin-top: 5px;
  -webkit-transform: scale(1.15) translateY(-30px);
          transform: scale(1.15) translateY(-30px);
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
ul.mobile__menu li.menu-item:nth-child(1) {
  transition-delay: 0.49s;
}
ul.mobile__menu li.menu-item:nth-child(2) {
  transition-delay: 0.42s;
}
ul.mobile__menu li.menu-item:nth-child(3) {
  transition-delay: 0.35s;
}
ul.mobile__menu li.menu-item:nth-child(4) {
  transition-delay: 0.28s;
}
ul.mobile__menu li.menu-item:nth-child(5) {
  transition-delay: 0.21s;
}
ul.mobile__menu li.menu-item:nth-child(6) {
  transition-delay: 0.14s;
}
ul.mobile__menu li.menu-item:nth-child(7) {
  transition-delay: 0.07s;
}
ul.mobile__menu li.menu-item a {
  display: block;
  position: relative;
  color: #000;
  font-weight: 100;
  text-decoration: none;
  font-size: 22px;
  line-height: 2.35;
  font-weight: 200;
  width: 100%;
    text-align: center;
}
.menu-opened {
  transition: all 0.3s ease-in, background 0.5s ease-in;
  transition-delay: 0.25s;
}
.menu-opened.burger-container {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.menu-opened.burger-container #burger .bar {
  transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition-delay: 0.2s;
}
.menu-opened.burger-container #burger .bar.topBar {
  -webkit-transform: translateY(5px) rotate(45deg);
          transform: translateY(5px) rotate(45deg);
}
.menu-opened.burger-container #burger .bar.btmBar {
  -webkit-transform: translateY(3px) rotate(-45deg);
          transform: translateY(3px) rotate(-45deg);
}
.menu-opened ul.mobile__menu,
.menu-opened ul.mobile__menu li.menu-item {
  -webkit-transform: scale(1) translateY(0px);
          transform: scale(1) translateY(0px);
  opacity: 1;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(1) {
  transition-delay: 0.27s;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(2) {
  transition-delay: 0.34s;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(3) {
  transition-delay: 0.41s;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(4) {
  transition-delay: 0.48s;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(5) {
  transition-delay: 0.55s;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(6) {
  transition-delay: 0.62s;
}
.menu-opened ul.mobile__menu li.menu-item:nth-child(7) {
  transition-delay: 0.69s;
}
.menu-opened .icon.icon-bag {
  -webkit-transform: translateX(75px);
          transform: translateX(75px);
  transition-delay: 0.3s;
}

.publications__list li {
	margin-bottom: 15px;
	margin-left: 15px;
}
.publications__list li a {
	color: #000;
}
.publications__list li a:hover,
.publications__list li a:focus {
	color: #000;
}
.site__wrapper {
	font-style: italic;
}
.big__logo {
	width: 100%;
}
.big__logo img {
	position: absolute;
	left: calc(50% - 95px);
	top: 50%;
	opacity: 0.6;
}